body {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	background-color: #FFFFFF;
}

td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}h1 {
	font-size: 120%;
	color: #000000;
	background-color: #FFFFFF;
	text-align: left;
}
h2 {
	font-size: 100%;
}
